@charset "utf-8";
/* CSS Document */
/* Modifying this style sheet is recommended for advanced users only */
<style type="text/css">
<!--
A:link {
color: #003399
}
A:alink {
color: #990033
}
A:visited {
	color: #990033
}
Body, TD {
	margin: 0in;
	marginleft: 0in;
	margintop: 0in;
	border-style: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
.headerlinkbar {padding: 3px}		
.mainTableBody {
        background-color: #FFFFFF;
}
.columnTableBody {
        background-color: #FFFFFF;
}
.columnSpacerBar { height: 6px; }
.h1font {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px
}
.h2font {
	font: normal 10pt/18pt Verdana, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.bfont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
.afont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-style: normal;
	text-decoration: none;
}
.flegal {
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-style: normal;
	text-decoration: none;
	color: #FF9933
}
.flegal A {
	color: #FFFFFF
}
.rfont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #666666;
	font-weight: bolder;
	text-decoration: none;
}
.headerLinks {
	margin: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
}
.headerLinks:a:link {
color: #000000;
text-decoration: none;
}
.headerLinks:a:alink {
color: #000000;
text-decoration: none;
}
.headerLinks:a:visited {
color: #000000;
text-decoration: none;
}
A.headerLinksWhite {
	margin: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
A.headerLinksWhite:a:link {
color: #FFFFFF;
text-decoration: none;
}
A.headerLinksWhite:a:alink {
color: #FFFFFF;
text-decoration: none;
}
A.headerLinksWhite:a:visited {
color: #FFFFFF;
text-decoration: none;
}
Div.headerLinksWhite {
	margin: 2px;
	color: #FFFFFF;
	text-decoration: none;
}
/* The verticle stripe going down seperating the main content from the right column */
.vcstripe {
	background: url(/global/gfx/vstripe.gif);
}
/* The bar under the headers in the main content area */
TD.mainHeaderBar {
	background-color: #FFBA00;
	height: 8px;
}
/* The bar under the header in the right column */
TD.columnHeaderBar {
	background: url(/global/gfx/hstripe.gif);
	height: 3px;
}
/* The colors the rows alternate between on the message boards */
.color_1 {
	background-color: #FFFFFF;
}
.color_2 {
	background-color: #DDDDDD;
}
.headerlinkbar { background-color: #DDDDDD; }
-->
</style>
